body {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #333333; background-color: #FFFFFF; margin-left:100px; margin-right:100px;}
p {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #000000}
input {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; border: thin #FFFFFF outset}
select {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #333333}
textarea {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #333333}
form {
	margin-top : 0;
	margin-right : 0;
	margin-left : 0;
	margin-bottom : 0;
}
h1{
font-family: Arial, Helvetica, sans-serif; font-size: 14pt; color: #333333;
}
h2{
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; color: #333333;
}
.basic{
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #333333; background-color: #FFFFFF
}
.white_link { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; text-decoration: none; font-weight: bold}
.white_link:link { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 8pt; color: #FFFFFF; text-decoration: none}
.white_link:visited { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 8pt; color: #FFFFFF; text-decoration: none}
.white_link:hover {	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 8pt;	color: #FF6300; text-decoration: none}td {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #333333}

.orange_link { font-family: Verdana, Arial, Helvetica, sans-serif ; font-size: 8pt; font-weight: normal; color: #FF6600; text-decoration: none}
.orange_link:hover { font-family: Verdana, Arial, Helvetica, sans-serif ; font-size: 8pt; font-weight: normal; color: #999933; text-decoration: none}
.orange_link:visited { font-family: Verdana, Arial, Helvetica, sans-serif ; font-size: 8pt; font-weight: normal; color: #FF6600; text-decoration: none}
.grey_link { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 8pt; color: #333333; text-decoration: none}
.grey_link:link { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 8pt; color: #333333; text-decoration: none}
.grey_link:visited { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 8pt; color: #333333; text-decoration: none}
.grey_link:hover {	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;	font-size: 8pt;	color: Olive;	text-decoration: none}
td {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #333333}
.bold_text {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #000000; text-decoration: none}
.textbox {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #333333}
.header_white {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FFFFFF}
.error { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 11px; color: #FF0000; text-decoration: none; font-weight: bold}
.readonly {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; background-color: #CCCCCC}
.readonly_right {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; background-color: #CCCCCC; text-align:right}
.readonly_right_small {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; background-color: #CCCCCC; text-align:right}
.header_blue {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #0084EF}

